| Home | Libraries | People | FAQ | More

## Macro BOOST_TYPE_INDEX_FORCE_NO_RTTI_COMPATIBILITY

BOOST_TYPE_INDEX_FORCE_NO_RTTI_COMPATIBILITY

## Synopsis

    // In header: <boost/type_index.hpp>

    BOOST_TYPE_INDEX_FORCE_NO_RTTI_COMPATIBILITY

## Description

BOOST_TYPE_INDEX_FORCE_NO_RTTI_COMPATIBILITY is a helper macro that must be defined if mixing RTTI on/off modules. See Mixing sources with RTTI on and RTTI off section of documentation for more info.